@media screen and (max-width: 767px) {
  .anchorList {
    padding-right: 0;
  }
}

.faq__wp-contents {
  margin-block: 1.5rem 9.5rem;
  border-top: 1px solid var(--colorGray350);

  .faq__title {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0.06em;
  }
}

.faq__container {
  padding-top: 4rem;
}

.faq__container + .faq__container {
  padding-top: 5rem;
}

/* lazybloks */
.lazybloks-faq__block {
  margin-top: 1.5rem;
}

.faq-block__frame {
  border-radius: 16px;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  padding: 1rem 2.5rem 2.5rem 2.5rem;
}

.faq__heading {
  display: block;
  width: 100%;
  /* padding-inline: 0; */
  padding-block: 1.5rem;
}

.faqList__head {
  display: flex;
  gap: 1rem;
}

.faqList__q {
  font-family: var(--familyFigtree);
  color: var(--colorRed);
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
}

.faqList__question {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  width: 100%;
  text-align: left;
  margin-top: 0.125rem;
}

.faqList__icon-block {
  display: grid;
  place-content: center;
  height: 1.875rem;
}

.faqList__icon {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  border: 0.0625rem solid var(--colorRed);
  position: relative;
  aspect-ratio: 1 / 1;
}

.faqList__icon::before {
  content: "";
  background-color: var(--colorRed);
  width: 0.5rem;
  height: 0.0625rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.faqList__icon::after {
  content: "";
  background-color: var(--colorRed);
  height: 0.5rem;
  width: 0.0625rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
}

.js-accordItem.open .faqList__icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.faq__item {
  list-style: none;
  border-bottom: 1px solid var(--colorGray350);
  /* padding-block: 1.5rem; */
}

.faq__answer {
  padding: 0 0 1.5rem 2.5rem;
}

.faq__text {
  line-height: 1.8;
}

.faq__text a {
  text-decoration: underline;
  transition: all .3s;
}

.faq__text a:hover,
.faq__text a:focus {
  color: var(--colorRed);
  text-decoration: none;
}

.js-accordHeading {
  cursor: pointer;
}

.js-accordBody {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.pageAbout__faq-title {
  font-weight: 700;
  font-size: 1.75rem;
  letter-spacing: 0.06em;
  font-feature-settings: "palt" on;
  text-align: center;
}

.pageFaq {
  padding-block: 7.5rem 9.5rem;
}

.pageFaq .cardList__textarea {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}

.pageFaq .cardList__title {
  font-size: 1.25rem;
}

.pageFaq .cardList {
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .anchorNav {
    padding: var(--size40) 0 0 0;
  }

  .faq__wp-contents {
    margin-block: var(--size24) var(--size96);

    .faq__title {
      font-size: var(--size24);
    }
  }

  .faq__container {
    padding-top: var(--size64);
  }

  .faq__container + .faq__container {
    padding-top: var(--size40);
  }

  /* lazybloks */
  .lazybloks-faq__block {
    margin-top: var(--size16);
  }

  .faq-block__frame {
    padding: var(--size8) var(--size20) var(--size24) var(--size24);
  }

  .faqList__head {
    gap: var(--size8);
  }

  .faqList__q {
    font-size: var(--size24);
    margin-right: var(--size8);
  }

  .faqList__question {
    font-size: var(--size16);
    margin-top: 0;
  }

  .faqList__icon-block {
    display: grid;
    place-content: center;
    height: inherit;
  }

  .faqList__icon {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 0.0625rem solid var(--colorRed);
    position: relative;
    aspect-ratio: 1 / 1;
  }

  .faqList__icon::before {
    content: "";
    background-color: var(--colorRed);
    width: 0.5rem;
    height: 0.0625rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .faqList__icon::after {
    content: "";
    background-color: var(--colorRed);
    height: 0.5rem;
    width: 0.0625rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.3s;
  }

  .js-accordItem.open .faqList__icon::after {
    transform: translate(-50%, -50%) rotate(90deg);
  }

  .faq__heading {
    padding-bottom: var(--size24);
  }

  .faq__answer {
    padding: 0 0 var(--size24) var(--size40);
  }

  .faq__text {
    font-size: var(--size14);
  }

  .pageFaq {
    padding-block: var(--size80) var(--size96);
  }

  .pageAbout__faq-title {
    font-size: var(--size24);
  }

  .pageFaq .cardList {
    grid-template-columns: repeat(auto-fit, minmax(344px, 1fr));
    gap: var(--size24);
  }

  .pageFaq .cardList__textarea {
    padding: var(--size16);
  }

  .pageFaq .cardList__title {
    font-size: var(--size20);
  }
}
